<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>My Project: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">My Project
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_b"></a>- b -</h3><ul>
<li>blue
: <a class="el" href="structpixel__t.html#a32f72c7c5c7c932c7e554d05f7390941">pixel_t</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>DEFAULT_CLK_PIN
: <a class="el" href="classI2C.html#aece11572688a31925150176f2241e956">I2C</a>
, <a class="el" href="classSPI.html#a26f31b5eb7b69e66761d387116ea0003">SPI</a>
</li>
<li>DEFAULT_CLK_SPEED
: <a class="el" href="classI2C.html#a3343eadb26bb775ed15e7b57ae9abd88">I2C</a>
</li>
<li>DEFAULT_CS_PIN
: <a class="el" href="classSPI.html#a7ed47313c92be5762bb61a6d69a58d7e">SPI</a>
</li>
<li>DEFAULT_MISO_PIN
: <a class="el" href="classSPI.html#af64304a498004d8abd46931cfbb5bba6">SPI</a>
</li>
<li>DEFAULT_MOSI_PIN
: <a class="el" href="classSPI.html#a311aea82b4ba1b8b57ac88ec62c94bf2">SPI</a>
</li>
<li>DEFAULT_SDA_PIN
: <a class="el" href="classI2C.html#a4d371d14b0fcae3b20f22ee8254536b8">I2C</a>
</li>
</ul>


<h3><a id="index_g"></a>- g -</h3><ul>
<li>green
: <a class="el" href="structpixel__t.html#a945c55299b107661d118e849b388039b">pixel_t</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>ledc_channel
: <a class="el" href="structcamera__config__t.html#a4a392588ba015497f3491ddf2bbbcd85">camera_config_t</a>
</li>
<li>ledc_timer
: <a class="el" href="structcamera__config__t.html#aaa321aa2f9ae05a8684101e8aee35045">camera_config_t</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>pin_d0
: <a class="el" href="structcamera__config__t.html#aa7fcc08f51ca08c849d3d7cfc54cbc12">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a231d4199be7cbd7653b525680ac51cf5">dma_config_t</a>
</li>
<li>pin_d1
: <a class="el" href="structcamera__config__t.html#a3bde2c6474cab22a14d1b6ef3f103d9c">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a9a87cec5fc0bd56e50136a1d334fc833">dma_config_t</a>
</li>
<li>pin_d2
: <a class="el" href="structcamera__config__t.html#a43d5891aa4f0356a4b311cd5ecb1cfc6">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a6fc0f3d947cc5f78cdbd98074a7c9af9">dma_config_t</a>
</li>
<li>pin_d3
: <a class="el" href="structcamera__config__t.html#a4bda847f01d013e1c9d213b967ba506f">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a73f9b251874f208c3048d05cb3f2459d">dma_config_t</a>
</li>
<li>pin_d4
: <a class="el" href="structcamera__config__t.html#a540b14d31f869b98b7e01ee8743e2ffd">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a5b8fad07874f0c3fe583671777261069">dma_config_t</a>
</li>
<li>pin_d5
: <a class="el" href="structcamera__config__t.html#a3229380194c2b360713d7240886ae9ed">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#ad363a0b1873740aba2b550819da7afd1">dma_config_t</a>
</li>
<li>pin_d6
: <a class="el" href="structcamera__config__t.html#a5a222371493270fb4b4bcf68bc417100">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#accbcd22f5f6965a5729b9ad0e7f1b81f">dma_config_t</a>
</li>
<li>pin_d7
: <a class="el" href="structcamera__config__t.html#a0b265296822d4612b67b6a1ffad9e756">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a23f0ed2ce04b7048624df13729340da0">dma_config_t</a>
</li>
<li>pin_href
: <a class="el" href="structcamera__config__t.html#ab9dd487279954adb8421992423e46cc7">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a840d4f12fe2e5fd8d4a1fec9e1fde84f">dma_config_t</a>
</li>
<li>PIN_NOT_SET
: <a class="el" href="classSPI.html#acebfbe004601caf512d1b5b84b1a0967">SPI</a>
</li>
<li>pin_pclk
: <a class="el" href="structcamera__config__t.html#a64f2ef831ff4645f82f69ba16542764a">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#aa10372c169b65af008b2e7dff4a17d79">dma_config_t</a>
</li>
<li>pin_reset
: <a class="el" href="structcamera__config__t.html#a9935ac510209beb325061fd0ed30823d">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#acc8e1e52e09040835716e630b1680d0b">dma_config_t</a>
</li>
<li>pin_sscb_scl
: <a class="el" href="structcamera__config__t.html#a4c3e62089d1ba10dc5489dbc82f4047a">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a433be12077ef21ef5591f767ea2c4d82">dma_config_t</a>
</li>
<li>pin_sscb_sda
: <a class="el" href="structcamera__config__t.html#a1d7e6feea488721346d23bf6ebb87449">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#ad51c4f0e2dc10e5e743af5084924501d">dma_config_t</a>
</li>
<li>pin_vsync
: <a class="el" href="structcamera__config__t.html#a3c3b0d95798353d4917d93a68e56a2c2">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a8749b7acc84c18ea799613f490f1041d">dma_config_t</a>
</li>
<li>pin_xclk
: <a class="el" href="structcamera__config__t.html#adae554b70623090ed02ab03d5385d884">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a52c04d1b9363dcf03510cf494c1f9490">dma_config_t</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>red
: <a class="el" href="structpixel__t.html#a912496dc782ecc3cea2f89eb79b7c9a0">pixel_t</a>
</li>
</ul>


<h3><a id="index_x"></a>- x -</h3><ul>
<li>xclk_freq_hz
: <a class="el" href="structcamera__config__t.html#af198ac8cc343a51b0aa24629f71796fc">camera_config_t</a>
, <a class="el" href="structdma__config__t.html#a12553e7d65c0d62fa229d5c4bd7a157d">dma_config_t</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.15
</small></address>
</body>
</html>
